Package twisted :: Package internet :: Package serialport :: Module serialport :: Class BaseSerialPort

[frames | no frames]

## Class BaseSerialPort

Known Subclasses:
  `SerialPort`, `SerialPort`

Method Summary
| `flushInput(self)`
| `flushOutput(self)`
| `getCD(self)`
| `getCTS(self)`
| `getDSR(self)`
| `getRI(self)`
| `inWaiting(self)`
| `sendBreak(self)`
| `setBaudRate(self, baudrate)`
| `setDTR(self, on)`
| `setRTS(self, on)`

Generated by Epydoc 2.0 on Sat May 15 20:08:13 2004 | http://epydoc.sf.net